.. nodoctest

.. _sage.crypto.mq.sr:

Small Scale Variants of the AES (SR) Polynomial System Generator
================================================================

.. This file has been autogenerated.


.. automodule:: sage.crypto.mq.sr
   :members:
   :undoc-members:
   :show-inheritance:
   

